/************* SLIDER */
#sliders { float: left; position: relative;width: 100%;}
.slider { position: relative; top: 0; left: 0; overflow: hidden; width:100%; height:100%; }
#slide-timeline {position: absolute; z-index: 999; top:0; width:0; height:4px; background:#f25448; }
.slider.container .flexslider {width: 98%;margin: 10px 1%;overflow: hidden;}

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0; }
.flexslider .slides > li {background-size:cover!important;display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block; width:auto; /* ie8 */}
.flexslider .slides .small_image{display:none; width:100%; height:auto;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
.slides {display: block;}
* html .slides {height: 1%;}

/* FlexSlider Default Theme
*********************************/
.flexslider {margin:0; position:relative; zoom:1; }
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}
.carousel li {margin-right: 5px}

.flexslider .slides .row{position:relative;}
.flexslider .slides .content{float:left; max-width:1000px; margin:30px 100px; color:rgba(0,0,0, 0.6); text-align:center; }
.flexslider .slides .content strong{font-family:"Open Sans",sans-serif; font-size:60px; font-weight:400; text-transform:uppercase; line-height:50px; color:rgba(0,0,0, 0.8); }
.flexslider .slides .content .border{margin:15px 10px; height:1px; background:rgba(0,0,0,0.09); }
.flexslider .slides .content p{margin:0; font-size:14px;}
.flexslider .slides .content button{margin:15px auto;float: none!important;}
.flexslider .slides .text-right .content{float:right; }
.flexslider .slides .text-center .content{float:none; margin:30px auto;}

/* Direction Nav */
.flex-direction-nav {position:relative; width:95%; margin:0 auto;}
.flex-direction-nav a {width: 70px; height: 70px; margin:0; text-align: center; display: block; background:#fff; border-radius:50%; position: absolute; top: 50%; cursor: pointer; opacity: 0; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; text-indent: 2px; }
.flex-direction-nav .flex-prev {left: -36px; text-indent: -5px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexicon {font-size: 2.222em; line-height: 2.8em;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; text-align: center; height: 18px;}
.flex-control-nav li {margin: 4px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width:10px; height:10px; display: block; background:#696e6e; cursor: pointer; text-indent: -9999px; border-radius: 50%;}
.flex-control-paging li a:hover { background: #f25448; }
.flex-control-paging li a.flex-active { background: #f25448; cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
    .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
    .flex-direction-nav .flex-next {opacity: 1; right: 0;}
    .flexslider .slides > li{height: auto!important;}
    .flexslider .slides .content strong {font-size: 40px; line-height: 40px;}

}